/*
Theme Name: MixtapeWP Child
Theme URI: http://mixtape.select-themes.com
Description: A child theme of MixtapeWP Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: mixtapewp
Template: mixtapewp
*/
@font-face {
    font-family: Block Extra;
    src: url(/wp-content/themes/mixtapewp-child/fonts/Block_Extra.ttf);
}
@font-face {
    font-family: Block Heavy;
    src: url(/wp-content/themes/mixtapewp-child/fonts/Block_Heavy.ttf);
}
@font-face {
    font-family: Block Regular;
    src: url(/wp-content/themes/mixtapewp-child/fonts/Block_Regular.ttf);
}
@font-face {
    font-family: Open sans;
    src: url(/wp-content/themes/mixtapewp-child/fonts/OpenSans_Regular.ttf);
}
.fancy_titles p {
    font-family: Block Heavy;
    font-size: 72px !important;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #04243d;
}
.fancy_titles h2 {
    font-size: 24px;
    font-family: Block Regular;
    text-transform: uppercase;
    padding-top: 10px !important;
    color: #f3675b;
}
.fancy_titles div.qodef-separator {
    border-color: #ecc333 !important;
    width: 80px !important;
    border-radius: 3px 4px 6px 2px;
    border-bottom-width: 10px !important;
}
header.qodef-page-header::before {
    background-image: url("/wp-content/themes/mixtapewp-child/assets/header_background--blue.png");
	background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    min-height: 290px;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index:-1;
}
/*
.qodef-logo-wrapper a img.qodef-light-logo {
	width: 100%;
	height: 85px;
	margin-top: 70px;
}*/
.qodef-logo-wrapper a img.qodef-light-logo {
    height: auto !important;
    margin-top: 55px;
    max-height:90px;
}
h4.qodef-artist-title {
    font-family: Block Extra;
    color: #04243d !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 42px;
}
h6.qodef-artist-stage {
    color: #fc5d51 !important;
    font-family: 'Open sans';
}
.fancy_titles a.qodef-btn.qodef-btn-medium.qodef-btn-outline {
    margin: 0 auto;
    display: table;
    background: #f3675b;
    border: 0px;
    color: white;
    text-transform: uppercase;
    font-size: 24px;
    font-family: Block regular;
    letter-spacing: 2px;
    padding: 20px 30px;
}
/* SEARCH */
a.qodef-search-opener {
    display: none;
}
/*
.cta_section::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    background-image: url(/wp-content/themes/mixtapewp-child/assets/cta_right.png);
    background-size: contain;
    width: 50%;
    height: 100%;
    display: block !important;
    background-repeat: no-repeat;
    background-position: center right;
}*/
.cta_section_newsletter::after {
	display: none !important;
}
.cta_section span.qodef-btn-text, .cta_section_newsletter span.qodef-btn-text {
	color:#333;
}
.cta_section *, .cta_section_newsletter * {
	color:white;
}
.cta_section a, .cta_section_newsletter a {
	margin-top:50px;
}
.cta_section h2, .cta_section_newsletter h2 {
    font-family: Block Heavy;
    letter-spacing: 2px;
    font-size: 72px;
    text-transform: uppercase;
    line-height: 62px;
}
.cta_section h3, .cta_section_newsletter, h3 {
    color: #ecc333;
    font-family: Block Regular;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.cta_section a, .cta_section_newsletter a {
    background: #33e175 !important;
    border-color: #33e175 !important;
    font-family: Block Regular;
    font-size: 24px !important;
    padding: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top:75px;
}
.cta_section a span, .cta_section_newsletter a span {
    color: white !important;
}
.homepage_news .qodef-separator-holder.clearfix {
    margin-bottom: 50px;
}
.homepage_news .qodef-separator-holder.clearfix {
    margin-bottom: 50px;
}
.fancy_titles p.qodef-blog-list-item-excerpt {
    font-size: 24px !important;
    font-family: Open sans;
    letter-spacing:0px;
    text-transform:none;
}
.fancy_titles h4.qodef-blog-list-item-title {
    font-family: Block Heavy;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #04243d;
    font-size: 36px;
    padding-bottom: 20px;
    line-height: 30px;
}
.qodef-post-info-date {
    display: none;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #33e175 !important;
    border-color: #33e175 !important;
    font-family: Block Regular;
    font-size: 24px !important;
    padding: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    margin-bottom: 40px !important;
    background: none;
    border-bottom: 2px solid white !important;
    border: 0px;
    color:white !important;
	letter-spacing: 2px;
    font-size: 20px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder, input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email::placeholder {
    color: white !important;
    font-family: Block Regular;
    font-size: 20px;
}
.qodef-footer-inner i {
    color: #ecc333 !important;
}
.page.page-id-7559 .qodef-content {
    margin-top: -100px !important;
}
.qodef-header-standard .qodef-page-header .qodef-menu-area {
    border-bottom: none;
    background: none !important;
}
li.menu-item a span {
    font-family: Block Regular;
    font-size: 22px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
li.qodef-main-menu-line {
    border-color: #e7c043 !important;
}
div#slide-12-layer-22:hover, div#slide-12-layer-23:hover, div#slide-12-layer-24:hover, div#slide-12-layer-25:hover {
    cursor: pointer;
}
body .qodef-artists-list-holder .qodef-artist .qodef-album-disc .qodef-album-disc-image {
    background-image: url("/wp-content/themes/mixtapewp-child/assets/ROLLOVERS1.png") !important;
}
.qodef-title-subtitle-holder-inner h1 {
    text-align: left !important;
    display: block !important;
    font-family: Block Regular;
    letter-spacing: 2px !important;
    text-transform: uppercase;
	color:#04243d !important;
}
.page-id-7346 .qodef-content .qodef-content-inner > .qodef-container, .page-id-7346 .qodef-content .qodef-content-inner > .qodef-full-width, .page-id-7346 .qodef-slider {
	background-color:#fff !important;
}
h4.qodef-blog-list-item-title {
    font-family: Block Regular;
    letter-spacing: 1px;
    color:#04243d !important;
    text-transform: uppercase;
}
.artist_single h2 {
    font-family: Block Regular;
    text-transform: uppercase;
    letter-spacing: 1px;
}
span.qodef-subtitle, span.qodef-subtitle span {
    text-align: left;
    color: #f3675b !important;
    text-transform: uppercase;
    margin-bottom: 0px !important;
    margin-top: 45px;
    font-family: Block Regular;
    letter-spacing: 1px;
    font-size: 24px !important;
}
.qodef-title-subtitle-holder-inner::after {
    width: 80px !important;
    content: "";
    height: 10px;
    position: absolute;
    left: 0;
    z-index: 5555;
    background: #ecc333;
	border-radius: 3px 4px 6px 2px;
}
div.qodef-side-menu-title {
    display: none !important;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    background: black !important;
    border-color: black !important;
}
.qodef-btn.qodef-btn-solid.qodef-btn-light:hover {
    background: black !important;
    border-color: black !important;
}
.qodef-title .qodef-title-holder h1 span {
    font-family: Block Heavy;
}
span.qodef-tab-title-inner {
    color: #04243d;
    font-family: Block Regular;
    font-size: 20px;
    letter-spacing: 1px;
}
h4.qodef-blog-list-item-title {
    font-size: 32px;
}
p.qodef-blog-list-item-excerpt {
    font-family: Open sans !important;
}
.qodef-related-post-title h4 {
    font-family: Block Regular;
}
.qodef-title-subtitle-holder {
    opacity: 0;
}
.textwidget.custom-html-widget a.qodef-btn.qodef-btn-medium.qodef-btn-outline {
    background:#f3675b;
    font-family:Block Regular;
    font-size:28px;
    margin-top:25px;
}
.textwidget.custom-html-widget a.qodef-btn.qodef-btn-medium.qodef-btn-outline span {
    color:white !important;
    letter-spacing:1px;
    text-transform: uppercase;
}
.tekst, div#slide-12-layer-31, div#slide-30-layer-31, div#slide-31-layer-31, div#slide-32-layer-31, div#slide-33-layer-31 {
    background: #f3675b;
    font-family: Block Heavy !important;
    padding: 10px !important;
}

/*
Q's
*/
@media screen and (min-width:1025px) {
	.qodef-artist:nth-child(3n+4)  {
	    margin-top: -100px !important;
	}
	.qodef-artist:nth-child(3n+6)  {
	    margin-top: -150px !important;
	}
	.single li.menu-item a span {
	    color: white;
	}
	.single span.qodef-icon-font-elegant.icon_menu {
	    color: white;
	}
}
@media screen and (max-width:767px) {
	.qodef-artists-list-holder .qodef-artist, .qodef-artists-list-holder .qodef-artists-grid-sizer {
	    width: 50%;
	    float: left !important;
	    clear: none !important;
	    margin-bottom:0px !important;
	}
}
@media screen and (max-width:1024px) {
	.home .slotholder {
		margin-top:0px;
	}
	.fancy_titles h4.qodef-blog-list-item-title {
		font-size:28px;
	}
	.qodef-artist-text-holder {
	    min-height: 150px;
	}
	.qodef-artist {
		margin-top:0px !important;
		clear:none !important;
	}
	.qodef-mobile-header .qodef-mobile-header-inner {
	    background-color: #0049c6 !important;
	}
	i.qodef-icon-font-awesome.fa.fa-bars {
	    font-size: 26px;
	    color: white;
	    margin-top: 6px;
	}
	.qodef-mobile-header .qodef-mobile-nav a, .qodef-mobile-header .qodef-mobile-nav h4 {
	    color: #00286d !important;
	}
	.cta_section::after {
		background-position: bottom right;
	}
	.single.single-post .qodef-title {
	    display: none;
	}
}
@media screen and (max-width:1177px) {
	.qodef-sticky-header {
	    display: none;
	}
}
@media screen and (min-width:1024px) and (max-width:1177px) {
	.qodef-page-header .qodef-vertical-align-containers {
	    padding: 0px !important;
	}
	img.qodef-light-logo {
	    padding-left: 5px;
	}
	.qodef-position-right-inner {
	    margin-right: 5px;
	}
}
@media screen and (max-width: 667px) {
    .qodef-section-title p {
        font-size: 36px !important;
    }
}
.qodef-post-info-category {
    display: none !important;
}
.qodef-blog-holder article .qodef-post-info>div:after {
    content: "" !important;
}
.single.single-post .qodef-title {
    background-image: url("/wp-content/uploads/2019/11/PAGINA-HEADERS6.jpg");
    margin-top: -100px;
    padding-bottom: 100px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.qodef-newsletter .wpcf7-not-valid-tip {
    margin-top: 0px !important;
}
.qodef-related-post-title h4 {
    text-transform: uppercase;
}
.qodef-post-info-top {
    display: none;
}
.wpb_column.vc_column_container.vc_col-sm-12.vc_col-lg-offset-0.vc_col-lg-6.vc_col-md-offset-0.vc_col-md-12.vc_col-sm-offset-0 {
    margin-bottom: 50px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border:0px;
	padding-left:0px;
	margin-left:0px;
}
.qodef-blog-share {
    display: none;
}
.qodef-sidearea p {
    text-transform: initial;
}
.lp_socials i, .lp_socials a {
	color:#fc5d51 !important;
	font-size:24px !important;
}
.lp_socials a {
	margin-top:35px !important;
}
.lp_title .qodef-section-title h2 {
    font-family: Block Heavy;
    font-size: 72px !important;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #04243d;
    padding-left:20px;
    padding-right:20px;
}
.lp_title .qodef-section-title p {
    font-size: 30px !important;
    font-family: Block Regular;
    text-transform: uppercase;
    padding-top: 10px !important;
    color: #2459a7;
    margin:0px !important;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:10px;
}
.lp_title .qodef-section-title:nth-child(2) p {
	color: white !important;
	font-size:82px !important;
    line-height: 60px;
    padding-bottom:20px;
}
.lp_title .qodef-section-title p, .lp_title .qodef-section-title h2 {
    background: #ebc243;
    width: fit-content;
}
.lp_title div.qodef-separator {
    border-color: #ecc333 !important;
    width: 80px !important;
    border-radius: 3px 4px 6px 2px;
    border-bottom-width: 10px !important;
}
.lp_text {
    font-size: 33px;
    font-weight: 300;
    line-height: 36px;
    color: #06253c;
    font-family: 'Open sans';
    max-width:900px;
    padding-top:50px;
}
.page-id-9285 .qodef-title {
    display: none;
}
.page-id-9285 header {
    display: none !important;
}
.lp-purple_bg::after {
    background-image: url('/wp-content/themes/mixtapewp-child/assets/lppurple.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 400px;
}
.lp-purple_bg {
    position:relative !important;
}
.lp-redicon {
	position: relative;
}
.lp-redicon::after {
    background-image: url('/wp-content/themes/mixtapewp-child/assets/lpred.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    content: "";
    position: absolute;
    top: 100px;
    right: 100px;
    width: 800px;
    height: 800px;
}
.lp-yellowicon::before {
    background-image: url('/wp-content/themes/mixtapewp-child/assets/lpyellow.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    content: "";
    position: absolute;
    top: 100px;
    left: 50px;
    width: 300px;
    height: 300px;
}
.vip-h2 h2 {
    font-size: 34px;
    color: #04243d;
    margin-bottom: 50px;
}
.vip-summary li {
    color: #04243d;
    font-size: 20px;
    margin: 18px 0px;
}
.vip-summary li::marker {
    color: #f3675b;
}
/*
@media screen and (min-width: 1400px) {
    .vip-bestel {
        margin-top: 40px;
    }
}
@media screen and (max-width: 1399px) {
    .vip-bestel {
        margin-top: 34px;
    }
}
@media screen and (max-width: 1200px) {
    .vip-bestel {
        margin-top: 29px;
    }
}
@media screen and (max-width: 1024px) {
    .vip-bestel {
        margin-top: 24px;
    }
}
*/
.content {
    font-size: 22px;
    color: #04243d;
}
.single-tent {
    padding: 75px 0px;
}
.single-tent .no-li-markup li {
    list-style-type: none;
}
a.simple-btn {
    background-color: #f3675b !important;
    border: 0px !important;
    color: white !important;
    text-transform: uppercase;
    font-size: 24px;
    font-family: Block regular;
    letter-spacing: 2px;
    padding: 20px 30px;
    margin-top: 25px;
}
@media screen and (min-width: 1025px) {
    .fancy_titles.special-lineheight p {
        line-height: 56px;
    }
}
@media screen and (max-width: 1024px) {
    .fancy_titles.special-lineheight p {
        line-height: 54px;
    }
}
@media screen and (max-width: 768px) {
    .single-tent p.qodef-section-before-text {
        margin-top: 30px;
    }
}
.content.no-li-markup p em {
    font-size: 16px !important;
    font-family: Poppins,sans-serif;
    text-transform: inherit;
    letter-spacing: 0px;
}
.page.page-id-10302 .qodef-content {
    margin-top: -100px;
}
.red-btn {
    padding: 20px 70px !important;
    font-size: 26px !important;
    font-family: Block Regular !important;
    font-size: 28px !important;
    text-transform: uppercase !important;
    background: #f3675b !important;
    color: white !important;
}